[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can't get ATI Rage128 to work with XFree86 on Debian


after a hell of a time trying to get my ATI Rage 128 to work with XFree86 on
Debian (Woody), it's time to get help from the
I tried the stuff recommended from
dri.sourceforge.net (installing the xserver-xfree86-dri-trunk package).
As I came closer, it still doesn't work.
The current state is the error message in
(EE) R128(0): [dri] R128DRIScreenInit failed because of a version mismatch.
[dri] r128.o kernel module version is 2.1.6 but version 2.2 or greater is

Whatever that means. I compiled the r128.o using a 2.4.18-kernel. Installed
is XFree86 4.2.1.

What is of version 2.1.6?
So what the hell do I have to do to get that
damn thing to work?
I can live without any 3D stuff. So, if that helps....

Thanks in advance, Holger

Virus checked by G DATA AntiVirusKit
Virus news: www.antiviruslab.com

Reply to: